import { AutoRefuel, ManualRefuel } from '../../hooks/apis/common/quote/types';

export declare const ReviewSection: ({ full }: {
    full?: boolean;
}) => import("react/jsx-runtime").JSX.Element;
export declare const RefuelInfo: ({ refuel, }: {
    refuel: AutoRefuel | ManualRefuel;
}) => import("react/jsx-runtime").JSX.Element;
